/*
Theme Name: Customify RJKP
Template: customify
*/
#wp-admin-bar-wp-logo {
    display: none !important;
}

#your-profile h2:first-of-type + table, #your-profile h2:first-of-type, #your-profile #application-passwords-section {
    display: none !important;
}

#wpfooter {
    display: none !important;
}
tr.user-url-wrap, tr.user-description-wrap {
    display: none;
}
.form-table td p.description {
    display: none;
}

h1.entry-title, h2.entry-title  {
    background: #f2f2f2;
    padding: 10px 15px;
    color: #1c1698;
    border-left: 4px solid #ccc;
}
p.site-title > a {
    color: #1c1698 !important;
}
a.social-icon-anchor {
    background-color: #1c1698;
}

#block-13 {
    font-size: small;
}

.widget_categories li {
    display: flex;
    justify-content: space-between;
}
.wp-block-categories ul {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}
.wp-block-categories li {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center;
}
.wp-block-categories li:hover, .wp-block-latest-posts li:hover {
    background: #f8f8f8;
}
.wp-block-categories li a {
    border-bottom: none !important;
    padding-bottom: 0px !important;
    margin-bottom: 0 !important;
}
.wp-block-categories .current-cat a {
    font-weight: 600;
}
.cat-count {
    min-width: 28px;
    flex: 0 0 auto;
    text-align: center;
    background: #ecf3fd;
    padding: 0px 10px;
    border-radius: 12px;
    font-size: 13px;
    color: #333;
}

.wp-block-latest-posts li {
    display: grid !important;
}

.wp-block-latest-posts li time {
    font-size: x-small;
}


.page-titlebar {
    padding: 10px 0px 10px;
}

#sidebar-secondary, #sidebar-primary, #main {
    padding-top: 0.47924em;
    padding-bottom: 0.47924em;
}
.footer-bottom .footer--row-inner {
    padding-top: 1.0em;
    padding-bottom: 1.0em;
}
.posts-layout .entry-inner {
    padding-bottom: 1em;
}
.posts-layout .entry {
    margin-bottom: 0.8em;
}
p {
    margin: 0 0 8px 0;
}

.widget-area .widget {
    margin-bottom: 1em;
}

.widget-area .widget ul {
    padding-left: 6px;
}

h2.wp-block-heading {
    border-bottom: 1px solid #eaecee;
    color: #1c1698;
    font-size: 1.3em;
}

li.bypostauthor {
    display: block;
}
.entry-post-navigation {
    display: none;
}
.entry-comment-form {
    border-top: 1px solid #eaecee;
}
article.comment {
    padding: 0.618em 0;
}
.entry-content ul, .entry-content ol {
    margin: 0.5em auto;
}

.rjkp-balance-box p {
    margin-left: 30px;
}

.green_button {
    text-align: center;
    padding-block-start: 12px;
    padding-block-end: 12px;
    padding-inline-start: 24px;
    padding-inline-end: 24px;
    border-radius: 6px;
    border-width: 1px;
    border-color: #d4d4d4;
    border-style: solid;
    background-color: #fcfff6;
    background-clip: border-box;
    display: block;
}

.green_button:hover,
.green_button:focus-visible {
    background-color: #f5ffe1;
}